import React from 'react';
export default function TextFormat(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M183-189v-94h594v94zm85-182 175-440h80l175 440h-91l-39-106H392l-38 106zm141-167h144l-70-189h-4z" })));
}
